- Hi everyone, running the command `pulumi new <h...
# general
c
• Hi everyone, running the command
pulumi new <https://github.com/><user>/<repo>
with the right repo url, I get the following error:
error: authentication required
. I'm already logged in (pulumi login). Which credentials I'm missing?
l
Is it a private repository?
b
you're missing github credentials
c
It is a private repo
l
Then you'll need github credentials. I don't know if Pulumi needs them, or git. If it's git, then the usual credential manager stuff will work fine.